import java.io.*;
class fb extends f_x
{
   public double func(double c)
   { return 4.0*c/(4.0+0.8*c+c*c+0.2*c*c*c);}
}

class SCV3A
{    public static void main (String args[]) throws IOException
     {
	 double x[]={0.0,10};
	 double y[]={0.0,0.0};;
	 fb ff1=new fb();
	 Plot pp=new Plot(ff1,0,10,100);
     pp.addData(x,y);
     pp.plot();
     }
}
